configured_endpoints: 135
openapi_spec_url: https://storage.googleapis.com/stainless-sdk-openapi-specs/openai%2Fopenai-0db5326a0fb6a30ffad9242c72872c3388ef927e8a4549ddd20aec3420541209.yml
openapi_spec_hash: 9523fe30739802e15c88f4e7aac44e7f
config_hash: 948733484caf41e71093c6582dbc319c
